Subject: Basis set quality metrics

From: "A. Boufarik" <aboufer2000.-at-.yahoo.ca>
Date: Mon, 8 Nov 2004 14:08:45 -0500 (EST)

Hi all,
 
I am working on this project of a molecule subject to a static electric field and of course I use an extended basis set to allow for polarization. However, I would like to compare the suitability of 3 basis sets. Is there a set of quality metrics to check. For instance, I have read that for molecules under electric fields one such metrics is the polarizability. 
 
Are there other metrics since energy is no longer a good metric when using polarization orbitals.
 
Cheers
 
Boufarik 

---------------------------------
Post your free ad now! Yahoo! Canada Personals